SapccApiDoUnsubscribeFromCustomerCouponRequest
Request parameters for doUnsubscribeFromCustomerCoupon operation in SapccApi. SapccApiDoUnsubscribeFromCustomerCouponRequest
interface SapccApiDoUnsubscribeFromCustomerCouponRequest {
readonly baseSiteId: string;
readonly couponCode: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiDoUnsubscribeFromCustomerCoupon |
couponCode | Required | string | Coupon code. A valid coupon code can be used to get a discount. {string} SapccApiDoUnsubscribeFromCustomerCoupon |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoUnsubscribeFromCustomerCoupon |